@charset "UTF-8";
/* CSS Document */
body{font-family: "Nunito Sans", sans-serif; color:#363F46; padding-top:0;}
h1{font-family: "Nunito Sans", sans-serif; color:#363F46; font-size: 40px; font-weight: 600; margin-top:0;}
h2{font-size:28px; text-transform: none;}
h3{font-family: "Nunito Sans", sans-serif; color:#363F46; font-size: 22px; font-weight: 600;}
p, ul li, ul, h1+p:not(.banner__meta):not(.player__meta){font-family: "Nunito Sans", sans-serif; color:#363F46; font-size:16px; margin-bottom:inherit;}
p strong{font-weight:700;}
.header-standard{background-color: #00a6e4; color: #ffffff; height:90px;}
.header-logo img{margin-top:20px; float:left;}
.pull-left, .pull-right{display:none;}

.btn, .btn-primary{font-size: 16px !important;
    font-family: 'Nunito Sans', sans-serif;
    background-color: #00A6E4 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    text-decoration: none !important;
    padding: 8px 16px !important;
    transition: .2s ease-in-out !important;
    text-transform: unset !important;}

.content-aside, .col-divider{display:none;}
.col-lg-8{width:100%;}

.header-standard{position:relative; padding-top:0; z-index:0;}


.row--divided::after{border-bottom:0;}

.peak-menu--button {
    background-color: #eaebeb;
    color: #747577;
    font-weight: 400;
}

.peak-menu--button div a{display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    padding: 10px 20px;
    color: inherit;
    text-decoration: none; font-size:12px;}

.peak-menu--background {
    background-color: #eaebeb;
    color: #747577;
}
div.JZzoHpAuUl{
    display: flex;
    flex-wrap: wrap;
	gap: 0;}

.c-player-details--wide{display:inline-block;}
.c-player-details__meta{display:none;}
.margin-top-lg{margin-top:0 !important;}

.modal-dialog{margin-top:60px;}